/* layout - rozvržení stránky */

body {
  margin: auto;
  padding: 5px 0px 8px 0px;
}

#obal {           /* blok celé stránky s obrázky*/
  float: none;
  padding: 0;
  margin: 0 auto;	    /* zarovnání na střed */
  width: 1200px;      /* bloky uvnitř mají šířku 85% a 2px rámeček vlevo a vpravo */
  height: 977px;
  border: 5px outset brown;
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
  background-color: white; /* případná barva pozadí bílá */
  background-repeat: repeat-y;
  margin-bottom: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px 0px #311612;
}

body > div {         /* blok celé stránky */
  padding: 0;
  margin: auto;	    /* zarovnání na střed */
  width: 1166px;      /* bloky uvnitř mají šířku 85% a 2px rámeček vlevo a vpravo */
  background-color: white; /* případná barva pozadí bílá */
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}

header {             /* hlavička */
  width: auto;
  height: 140px;
  background-color: blue; color: white;
  margin: auto;	    /* zarovnání na střed */
  padding: 10px 10px 5px 10px;
  text-align: center;	
}

div > nav, article {   /* levé menu a vlastní obsah stránky */
  height: 789px;
  margin: 0;
}

div > nav {            /* levé menu */
  width: 165px;
  float: left;
  background-color: white; color: red; 
  padding: 10px 10px 5px 10px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: red;	
}

article {             /* vlastní obsah stránky */
  width: 766px;
  float: left;
  padding: 10px 15px 5px 15px;
  background-color: white; color: black; 
}

footer {              /* patička */
  width: auto;
  height: auto;
  padding: 3px 0 3px 0;
  background-color: #314971;
  font-size: 12px;
  text-align: center; 
}

#levalinka {           /* levý obrázek */
  float: left;
}

#pravalinka {           /* levý obrázek */
  float:  right;
}

#odkaz {             /* vlastní obsah stránky */
  height: 200px;
  float: right;
}

#iframe {             /* vlastní obsah stránky */
  width: 100%;
  height: 100%;
  float: left;
  background-color: white; color: black;
  
  padding: 0;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 15px;
}